ocaml-variantsversion
4.01.0+lsb

4.01.0 release compiled with lsbcc.

Requires the Linux Standard Base SDK installed in /opt/lsb: http://www.linuxfoundation.org/collaborate/workgroups/lsb/download

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] http://caml.inria.fr/pub/distrib/ocaml-4.01/ocaml-4.01.0.tar.gz
md5=04dfdd7da189462a4f10ec6530359cef
StatisticsInstalled 47 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.01.0+lsb/opam
Required by